Skip to main content
POST
/
api2
/
v1
/
projects
/
{projectUid}
/
assignVendor
Assign vendor
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/assignVendor \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "dateDue": "2023-11-07T05:31:56Z"
}
'

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

Body

application/json
vendor
object
dateDue
string<date-time>

Response

No Content